# ChanServ README

ChanServ gives normal users the ability to maintain control of a channel, without the need of a bot.
Channel takeovers are virtually impossible when a channel is registered with ChanServ.

Registration is a quick and painless process. Once registered, the founder can maintain complete and
total control over the channel.
 
Please note that channels will expire if there are no eligible channel successors.

Successors are primarily those who have the +S (if available) or +R flag set on their account in the channel,
although other people may be chosen depending on their access level and activity.

## Available commands

> Formatted from `/msg ChanServ HELP COMMANDS`

* AKICK - Manipulates a channel's AKICK list.
* CLAIM - Grants you access to a channel belonging to your project.
* CLEAR - Channel removal toolkit.
* COUNT - Shows number of entries in access lists.
* DEOP - Removes channel ops from a user.
* DEVOICE - Removes channel voice from a user.
* DROP - Drops a channel registration.
* FLAGS - Manipulates specific permissions on a channel.
* GETKEY - Returns the key (+k) of a channel.
* HELP - Displays contextual help information.
* INFO - Displays information on registrations.
* INVITE - Invites you to a channel.
* OP - Gives channel ops to a user.
* QUIET - Sets a quiet on a channel.
* RECOVER - Regain control of your channel.
* REGISTER - Registers a channel.
* SET - Sets various control flags.
* STATUS - Displays your status in services.
* SYNC - Forces channel statuses to flags.
* TAXONOMY - Displays a channel's metadata.
* TEMPLATE - Manipulates predefined sets of flags.
* TOPIC - Sets a topic on a channel.
* TOPICAPPEND - Appends a topic on a channel.
* TOPICPREPEND - Prepends a topic on a channel.
* TOPICSWAP - Swap part of the topic on a channel.
* UNBAN - Unbans you on a channel.
* UNQUIET - Removes a quiet on a channel.
* VOICE - Gives channel voice to a user.
* WHY - Explains channel access logic.